.front .main-container {
  display: none
}

body::before {
  content: ""!important;
  border: 0!important;
  clip: rect(0,0,0,0)!important;
  height: 1px!important;
  margin: -1px!important;
  overflow: hidden!important;
  padding: 0!important;
  position: absolute!important;
  width: 1px!important;
  visibility: hidden!important;
  background-repeat: no-repeat!important;
  background-image: url(../images/svg/instalater-green.svg),url(../images/svg/instalater-white.svg),url(../images/svg/elektrikar-green.svg),url(../images/svg/elektrikar-white.svg),url(../images/svg/topenari-green.svg),url(../images/svg/topenari-white.svg),url(../images/svg/plynari-green.svg),url(../images/svg/plynari-white.svg),url(../images/svg/sklenari-green.svg),url(../images/svg/sklenari-white.svg),url(../images/svg/zamecnik-green.svg),url(../images/svg/zamecnik-white.svg),url(../images/svg/kanalizace-green.svg),url(../images/svg/kanalizace-white.svg),url(../images/svg/revize-green.svg),url(../images/svg/revize-white.svg),url(../images/svg/leak-green.svg),url(../images/svg/leak-white.svg),url(../images/svg/trowel-green.svg),url(../images/svg/trowel-white.svg),url(../images/svg/padlock-unlock-green.svg),url(../images/svg/padlock-unlock-white.svg),url(../images/svg/stop-watch-white.svg),url(../images/svg/stop-watch-black.svg),url(../images/svg/house-key-white.svg),url(../images/svg/house-key-black.svg),url(../images/svg/building-white.svg),url(../images/svg/building-black.svg),url(../images/svg/medal-white.svg),url(../images/svg/medal-black.svg),url(../images/svg/facebook.svg),url(../images/svg/facebook-blue.svg),url(../images/svg/credit-cards.svg),url(../images/svg/medal-footer.svg)
}

body {
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  color: #000
}

.region-content-bottom {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 30px 0
}

#block-order-engine-1 {
  display: none
}

.btn {
  display: inline-block!important;
  min-width: 145px;
  padding: 13px 20px;
  font-family: "Roboto",sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 28px;
  color: #fff;
  border: 0;
  border-radius: 0;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  text-transform: lowercase
}

.btn:hover,.btn:focus {
  color: #fff
}

.btn:active {
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.5)!important;
  box-shadow: inset 0 3px 5px rgba(0,0,0,.5)!important
}

a {
  color: #019f45
}

a:hover,a:focus,a:active {
  color: #019f45
}

h1,h2,h3 {
  font-family: "Roboto",sans-serif
}

h1 {
  position: relative;
  margin-bottom: 10px;
  font-size: 52px;
  font-weight: 300;
  line-height: 72px;
  letter-spacing: 1.3px;
  text-align: center;
  color: #019f45
}

@media (max-width:575px) {
  h1 {
      font-size: 32px;
      line-height: 42px;
      margin-bottom: 25px
  }
}

h2 {
  margin: 0;
  font-size: 48px;
  font-weight: 500;
  line-height: 1.2;
  color: #303030;
  text-align: center
}

h2.podnadpis {
  text-transform: none
}

h2.podnadpis:first-child {
  margin-bottom: 1em
}

h2:not(:first-child) {
  margin: 1.5em 0 0
}

h3 {
  font-size: 22px;
  font-weight: 700;
  line-height: 36px
}

@media (max-width:575px) {
  h2 {
      font-size: 36px;
      line-height: 38px
  }

  h3 {
      font-size: 20px;
      line-height: 26px
  }
}

.title-light {
  color: #fff
}

a:hover {
  text-decoration: none
}

blockquote {
  position: relative;
  padding: 50px 100px;
  margin: 50px auto;
  font-size: 38px;
  font-style: italic;
  line-height: 60px;
  color: #636363;
  border-top: 2px solid #dedede;
  border-bottom: 2px solid #dedede;
  text-align: center
}

blockquote::before {
  content: "";
  position: absolute;
  top: -10px;
  left: 50%;
  width: 60px;
  height: 30px;
  background: #fff url(/sites/all/themes/bootstrap/images/svg/quotes-d7.svg) no-repeat center center;
  background-size: 30px;
  -webkit-transform: translate(-50%) rotate(180deg);
  -ms-transform: translate(-50%) rotate(180deg);
  transform: translate(-50%) rotate(180deg)
}

@media (max-width:767px) {
  blockquote {
      padding: 30px 70px;
      font-size: 28px
  }
}

@media (max-width:575px) {
  blockquote {
      padding: 30px 50px;
      font-size: 20px;
      line-height: 32px;
      ;
  }
}

#page-top {
  min-height: 198px
}

@media (max-width:991px) {
  #page-top {
      min-height: 60px
  }
}

.header-contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px 0 30px
}

.header-contact-support {
  position: relative;
  padding-left: 55px
}

.header-contact-support::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 34px;
  height: 34px;
  background: url(../images/svg/telephone-green.svg) no-repeat center;
  background-size: 33px
}

.header-contact-title {
  margin-bottom: 0;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  color: #000;
  text-transform: uppercase
}

.header-contact-tel {
  font-size: 36px;
  font-weight: 700;
  line-height: 46px;
  color: #019f45
}

.header-contact-tel:hover,.header-contact-tel:focus,.header-contact-tel:active {
  color: #019f45;
  text-decoration: underline
}

@media (max-width:1199px) {
  .header-contact {
      padding: 10px 0 10px
  }

  .header-contact-list {
      margin-top: 0
  }
}

@media (max-width:991px) {
  .header-contact {
      display: none
  }
}

.page-top-wrapper {
  position: absolute;
  left: 0;
  z-index: 10;
  width: 100%;
  padding: 0;
  background: #333
}

@media (max-width:767px) {
  .page-top-wrapper {
      max-width: none
  }

  .main-nav {
      border-radius: 0
  }
}

.page-top-wrapper>.container {
  padding: 0
}

.header-logo-block {
  width: 180px;
  height: 67px
}

@media (max-width:1199px) {
  .header-logo-block {
      height: 60px
  }
}

.logo {
  display: block;
  width: 100%;
  height: 100%
}

@media (max-width:1200px) {
  .logo {
      height: 57px
  }
}

@media (min-width:992px) {
  .page-top-wrapper .header-logo-block {
      display: none
  }
}

.header-logo-block .logo {
  background: url(../images/logo.png) no-repeat;
  background-size: contain;
  -webkit-transition: .4s linear;
  -o-transition: .4s linear;
  transition: .4s linear
}

@media (max-width:991px) {
  .header-logo-block .logo {
      background-image: url(../images/logo-white.png);
      background-size: 120px;
      background-position-y: center
  }
}

#main-menu {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center
}

.header-top {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.header-top-fixed {
  position: fixed!important;
  top: 0!important
}

#page-top .nav-link {
  padding: 21px 35px;
  font-size: 17px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 300
}

@media (max-width:1199px) {
  #page-top .nav-link {
      padding: 21px 19px
  }
}

.nav-link.dropdown-toggle::after {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  margin: 0
}

@media (max-width:1199px) {
  .nav-link.dropdown-toggle::after {
      right: 3px
  }
}

@media (max-width:991px) {
  .nav-link.dropdown-toggle::after {
      right: 20px
  }
}

#page-top .nav-link:hover,#page-top .nav-link:focus,#page-top .nav-item.active>.nav-link,#page-top .nav-item.active-trail>.nav-link {
  color: #fff;
  background-color: #019f45
}

#page-top .nav-item:last-child {
  margin-right: 0
}

.navbar-collapse {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end
}

.main-nav {
  padding: 0
}

#page-top .dropdown-menu {
  display: none;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  width: 512px;
  max-height: 230px;
  padding: 5px 0 0 20px;
  margin: 0;
  background-color: rgba(255,255,255,.95);
  border: 0;
  border-radius: 0;
  box-shadow: 0 0 15px 5px rgba(0,0,0,.15)
}

@media (max-width:991px) {
  #page-top .dropdown-menu.show {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      background: #303030;
      position: absolute
  }
}

@media (min-width:992px) {
  #page-top .dropdown-toggle:hover+.dropdown-menu,#page-top .dropdown-menu:hover {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex
  }
}

#page-top .dropdown-menu .nav-item {
  margin: 0;
  min-width: 160px
}

@supports (display:grid) {
  #page-top .dropdown-menu {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column
  }

  #page-top .dropdown-menu .nav-item {
      min-width: 0
  }
}

#page-top .dropdown-menu .nav-link {
  padding: 17px 0 17px 45px;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  color: #000;
  text-transform: none
}

#page-top .dropdown-menu .nav-link {
  background-repeat: no-repeat
}

#page-top .dropdown-menu .nav-link:hover,#page-top .dropdown-menu .nav-link:focus,#page-top .dropdown-menu .nav-link:active,#page-top .dropdown-menu .nav-link.active {
  color: #019f45;
  background-color: transparent
}

#page-top .menu-item-1461 .nav-link {
  background-image: url(../images/svg/instalater-green.svg);
  background-position: 15px 18px
}

#page-top .menu-item-1462 .nav-link {
  background-image: url(../images/svg/elektrikar-green.svg);
  background-size: 25px;
  background-position: 12px 13px
}

#page-top .menu-item-1463 .nav-link {
  background-image: url(../images/svg/topenari-green.svg);
  background-position: 13px 9px;
  background-size: 25px
}

#page-top .menu-item-1464 .nav-link {
  background-image: url(../images/svg/plynari-green.svg);
  background-size: 14px;
  background-position: 18px 14px
}

#page-top .menu-item-1465 .nav-link {
  background-image: url(../images/svg/sklenari-green.svg);
  background-size: 21px;
  background-position: 13px 18px
}

#page-top .menu-item-1466 .nav-link {
  background-image: url(../images/svg/zamecnik-green.svg);
  background-size: 17px;
  background-position: 15px 12px
}

#page-top .menu-item-1467 .nav-link {
  background-image: url(../images/svg/kanalizace-green.svg);
  background-size: 19px;
  background-position: 15px 13px
}

#page-top .menu-item-1468 .nav-link {
  background-image: url(../images/svg/revize-green.svg);
  background-size: 20px;
  background-position: 15px 14px
}

#page-top .menu-item-1469 .nav-link {
  background-image: url(../images/svg/leak-green.svg);
  background-position: 12px 17px;
  background-size: 26px
}

#page-top .menu-item-1470 .nav-link {
  background-image: url(../images/svg/trowel-green.svg);
  background-size: 21px;
  background-position: 14px 14px
}

#page-top .menu-item-1471 .nav-link {
  background-image: url(../images/svg/padlock-unlock-green.svg);
  background-size: 22px;
  background-position: 15px 15px
}

@media (max-width:991px) {
  #page-top .dropdown-menu {
      width: 100%;
      max-height: 300px;
      text-align: center;
      background-color: rgba(255,255,255,.15)
  }

  #page-top .dropdown-menu .nav-link {
      background-image: none
  }

  #page-top .dropdown-menu .nav-link:hover,#page-top .dropdown-menu .nav-link:focus,#page-top .dropdown-menu .nav-link:active {
      background-image: none
  }
}

.navbar-toggler {
  width: 48px;
  height: 40px;
  padding: 1px 8px 0;
  margin-left: auto;
  border: 1px solid #fff;
  border-radius: 4px
}

.navbar-toggler-icon {
  width: 24px;
  height: 2px;
  background: #fff;
  vertical-align: top;
  -webkit-box-shadow: 0 8px 0 #fff,0 16px 0 #fff;
  box-shadow: 0 8px 0 #fff,0 16px 0 #fff
}

.navbar-toggler:hover,.navbar-toggler:focus {
  border-color: #ccc;
  outline: 0
}

.navbar-toggler:hover .navbar-toggler-icon,.navbar-toggler:focus .navbar-toggler-icon {
  background: #ccc;
  -webkit-box-shadow: 0 8px 0 #ccc,0 16px 0 #ccc;
  box-shadow: 0 8px 0 #ccc,0 16px 0 #ccc
}

@media (max-width:991px) {
  .page-top-wrapper {
      width: 100%;
      padding: 0
  }

  .page-top-wrapper>.container {
      width: 100%;
      max-width: none;
      padding: 0;
      margin: 0
  }

  .header-logo-block {
      position: absolute;
      top: 4px;
      left: 10px;
      z-index: 1;
      width: 160px;
      max-width: none;
      padding: 0
  }

  .main-nav {
      padding: 10px;
      background: #000
  }

  #main-menu {
      width: 100%;
      padding: 0
  }

  .navbar-collapse {
      position: absolute;
      top: 100%;
      left: 0;
      right: 0;
      background: #000
  }

  #page-top .nav-item {
      margin-right: 0;
      border-bottom: 1px solid rgba(200,200,200,.3)
  }

  #page-top .nav-item:last-child {
      border-bottom: none
  }

  #page-top .nav-item .nav-link {
      padding: 10px 30px!important;
      color: #fff;
      border-radius: 0
  }
}

#slider {
  position: relative;
  padding-top: 72px;
  margin-bottom: 0;
  -webkit-box-shadow: none;
  box-shadow: none
}

@media (max-width:991px) {
  #slider {
      padding-top: 60px
  }

  #slider::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      z-index: 7;
      height: 100%;
      background-color: rgba(255,255,255,.7)
  }
}

#slider .nivo-caption {
  top: 50%;
  padding: 0 15px;
  font-family: "Roboto",sans-serif;
  color: #000;
  background: 0 0;
  opacity: 1;
  overflow: visible;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%)
}

#slider .top-slogan {
  padding-left: 2px;
  font-size: 27px;
  font-weight: 300;
  line-height: 32px;
  letter-spacing: .54px
}

#slider .main-slogan {
  width: 47%;
  margin-bottom: 25px;
  font-size: 57px;
  font-weight: 400;
  line-height: 72px;
  color: #000;
  text-transform: uppercase
}

#slider .nivo-caption .main-slogan .bold {
  font-weight: 700
}

#slider .nivo-caption .main-slogan .text-green {
  font-weight: 300;
  color: #019f45
}

#slider .slogan-descr {
  display: none
}

#slider a.slogan-btn {
  display: inline-block!important;
  min-width: 150px;
  margin-right: 22px
}

#slider a.slogan-btn:last-of-type {
  margin-right: 0
}

@media (max-width:1199px) {
  #slider .main-slogan {
      width: 70%;
      margin-bottom: 15px;
      font-size: 50px;
      line-height: 60px
  }
}

@media (max-width:991px) {
  #slider .nivo-caption {
      text-align: center
  }

  #slider .top-slogan {
      font-size: 24px;
      line-height: 28px
  }

  #slider .main-slogan {
      width: 80%;
      margin: 0 auto;
      font-size: 44px;
      line-height: 50px;
      margin-bottom: 20px
  }
}

@media (max-width:767px) {
  #slider .top-slogan {
      font-size: 22px;
      line-height: 26px
  }

  #slider .main-slogan {
      width: 100%;
      margin-bottom: 10px;
      font-size: 36px;
      line-height: 44px
  }
}

@media (max-width:575px) {
  #slider .nivo-caption {
      color: #019f45;
      padding: 30px 0 0
  }

  #slider .top-slogan {
      padding: 0;
      margin-bottom: 15px;
      font-size: 15px;
      font-weight: 700;
      text-transform: uppercase;
      line-height: 24px
  }

  #slider .main-slogan {
      display: none
  }

  #slider a.slogan-btn {
      min-width: 120px;
      padding: 10px 15px;
      font-size: 18px
  }

  #slider a.slogan-btn:first-of-type {
      margin-right: 10px
  }
}

#about-us-section {
  padding-top: 70px
}

#about-us-section .block-title {
  margin-bottom: 20px
}

.about-us-block {
  min-width: 100%;
  padding-bottom: 45px
}

.about-us-descr {
  margin: 0 0 25px;
  line-height: 26px;
  color: #303030
}

@media (min-width:991px) {
  .about-us-descr {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%
  }
}

@media (max-width:767px) {
  #about-us-section {
      padding-top: 25px;
      text-align: center
  }
}

.about-us-btn {
  display: none!important
}

@media (max-width:575px) {
  .about-us-block {
      padding-bottom: 25px
  }
}

@supports ((-webkit-clip-path:polygon(0 0,0 70px,100% 100%,0 100%)) or (clip-path:polygon(0 0,0 70px,100% 100%,0 100%))) {
  .front #services-section {
      padding-top: 70px;
      margin-top: -75px;
      -webkit-clip-path: polygon(0 0,100% 70px,100% 100%,0 100%);
      clip-path: polygon(0 0,100% 70px,100% 100%,0 100%);
      background: #fff
  }
  
  @media (max-width:991px) {

    .front #services-section {
      padding: 0;
      margin: 0;
      -webkit-clip-path: none;
      clip-path: none
    }
  }
}

.services-block {
  padding-top: 20px
}

.services-title {
  margin-bottom: 50px
}

@media (max-width:767px) {
  .services-title {
      margin-bottom: 30px
  }
}

.services-title .text-green {
  font-weight: 300;
  color: #019f45
}

.services-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
  margin: 0;
  text-align: center;
  list-style: none
}

.services-item {
  min-width: 180px;
  margin: 0 0 50px 0
}

@media (max-width:575px) {
  .services-item {
      min-width: 140px;
      margin-bottom: 20px
  }
}

.services-item .services-link {
  background-position-x: center;
  background-repeat: no-repeat
}

.services-link {
  display: block;
  padding: 80px 0 10px;
  font-size: 19px;
  color: #000
}

.services-link:hover,.services-link:focus,.services-link:active {
  color: #019f45
}

.services-item-instalateri .services-link {
  background-image: url(../images/svg/instalater-green.svg);
  background-size: 49px;
  background-position-y: 14px
}

.services-item-elektrikari .services-link {
  background-image: url(../images/svg/elektrikar-green.svg);
  background-size: 64px
}

.services-item-topenari .services-link {
  background-image: url(../images/svg/topenari-green.svg);
  background-size: 60px
}

.services-item-plynari .services-link {
  background-image: url(../images/svg/plynari-green.svg);
  background-size: 36px;
  background-position-y: 6px
}

.services-item-sklenari .services-link {
  background-image: url(../images/svg/sklenari-green.svg);
  background-size: 51px;
  background-position-y: 20px
}

.services-item-zamecnici .services-link {
  background-image: url(../images/svg/zamecnik-green.svg);
  background-size: 39px;
  background-position-y: 8px
}

.services-item-kanalizace .services-link {
  background-image: url(../images/svg/kanalizace-green.svg);
  background-size: 49px
}

.services-item-revize .services-link {
  background-image: url(../images/svg/revize-green.svg);
  background-size: 50px;
  background-position-y: 8px
}

.services-item-kotly .services-link {
  background-image: url(../images/svg/leak-green.svg);
  background-size: 58px;
  background-position-y: 10px
}

.services-item-zednici .services-link {
  background-image: url(../images/svg/trowel-green.svg);
  background-size: 52px;
  background-position-y: 5px
}

.services-item-alarmy .services-link {
  background-image: url(../images/svg/padlock-unlock-green.svg);
  background-size: 56px;
  background-position-y: 10px
}

#features-section {
  background: #f1f1f1
}

.features-block {
  text-align: center
}

@media (max-width:575px) {
  .features-block {
      padding: 10px 0
  }
}

.features-list {
  padding: 0;
  margin: 0;
  list-style: none
}

.features-item {
  padding: 50px 0
}

.features-item:hover {
  color: #fff;
  background: #000
}

.features-item .features-body {
  background-repeat: no-repeat;
  background-position-x: center
}

.features-confidence .features-body {
  background-image: url(../images/svg/medal-black.svg);
  background-size: 50px
}

.features-confidence:hover .features-body {
  background-image: url(../images/svg/medal-white.svg)
}

.features-peace .features-body {
  background-image: url(../images/svg/building-black.svg);
  background-size: 48px
}

.features-peace:hover .features-body {
  background-image: url(../images/svg/building-white.svg)
}

.features-safe .features-body {
  background-image: url(../images/svg/house-key-black.svg);
  background-size: 45px
}

.features-safe:hover .features-body {
  background-image: url(../images/svg/house-key-white.svg)
}

.features-quick .features-body {
  background-image: url(../images/svg/stop-watch-black.svg)
}

.features-quick:hover .features-body {
  background-image: url(../images/svg/stop-watch-white.svg)
}

@media (max-width:1200px) {
  .features-item {
      padding: 30px 0
  }
}

@media (max-width:767px) {
  .features-item {
      padding: 20px 0
  }
}

@media (max-width:575px) {
  .features-item {
      padding: 15px 0
  }
}

.features-body {
  padding-top: 60px
}

.features-item-title {
  font-family: "Montserrat",sans-serif;
  font-size: 25px;
  line-height: 42px;
  color: #019f45
}

.features-item:hover .features-item-title {
  color: #fff
}

.features-item-descr {
  padding: 0 40px 0;
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 26px
}

#news {
  position: relative;
  padding-top: 70px;
  background: #fff
}

#news::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 100%;
  background: url(../images/news-bg.jpg) no-repeat center top;
  background-size: cover;
  opacity: .1;
  visibility: visible
}

.news-block {
  padding: 40px 0 30px
}

@media (max-width:767px) {
  #news {
      background: rgba(0,0,0,.05)
  }

  #news::before {
      display: none
  }
}

@media (max-width:575px) {
  .news-block {
      padding-top: 25px
  }
}

.news-title {
  margin-bottom: 75px
}

@media (max-width:767px) {
  .news-title {
      margin-bottom: 20px
  }
}

.news-title .text-green {
  font-weight: 400;
  color: #019f45
}

.news-list {
  padding: 0;
  margin-bottom: 10px;
  text-align: left;
  list-style: none
}

@media (max-width:767px) {
  .news-list {
      text-align: center
  }
}

.news-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 30px
}

.news-item:last-child {
  margin-bottom: 0
}

.news-item-title {
  margin-bottom: 25px;
  color: #000
}

.news-item-title .text-green {
  color: #019f45
}

.news-item-descr {
  margin: 0;
  font-weight: 400;
  line-height: 30px;
  text-align: justify
}

.news-detail-link {
  -ms-flex-item-align: end;
  align-self: flex-end;
  font-weight: 500;
  color: #000;
  text-decoration: underline;
  text-transform: lowercase
}

.news-detail-link:hover,.news-detail-link:focus {
  color: #000;
  text-decoration: none
}

@media (max-width:767px) {
  #news .block-title,.news-item-title {
      text-align: center
  }

  .news-item-title {
      margin-bottom: 5px
  }

  .news-item-descr {
      line-height: 28px;
      text-align: center
  }

  .news-detail-link {
      -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center
  }
}

#news .content-btn {
  background: #019f45;
  opacity: 1;
  position: relative;
  bottom: 20px;
  margin-bottom: 20px;
  margin: 0 auto 20px;
  display: block!important;
  max-width: 180px
}

#news .content-btn:hover,#news .content-btn:focus,#news .content-btn:active {
  -webkit-box-shadow: inset 0 0 10px 4px #0d6e35;
  box-shadow: inset 0 0 10px 4px #0d6e35
}

#reference-section {
  padding-top: 70px
}

#reference-section .block-title {
  color: #019f45
}

#reference-section #image-gallery {
  padding: 50px 0;
  margin: 0
}

#reference-section #image-gallery>.row {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

#reference-section .image-gallery-item {
  padding: 0
}

#reference-section .image-gallery-item::before {
  display: none
}

#reference-section #image-gallery .img-thumbnail {
  border: 0;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  -webkit-transition: .2s ease-in-out;
  -o-transition: .2s ease-in-out;
  transition: .2s ease-in-out
}

#reference-section #image-gallery a:hover .img-thumbnail,#reference-section #image-gallery a:focus .img-thumbnail,#reference-section #image-gallery a:active .img-thumbnail {
  -webkit-filter: grayscale(0);
  filter: grayscale(0)
}

.not-front #reference-section #image-gallery .img-thumbnail {
  -webkit-filter: none;
  filter: none
}

#reference-section #image-gallery .image-gallery-item:hover .img-thumbnail {
  z-index: 0;
  -webkit-animation: none;
  animation: none
}

#reference-section #image-gallery .image-gallery-item a:hover {
  background: 0 0
}

@media (max-width:767px) {
  #reference-section {
      padding-top: 50px
  }
}

@media (max-width:575px) {
  #reference-section {
      padding-top: 30px
  }

  #reference-section .block-title {
      font-size: 36px
  }

  #reference-section #image-gallery {
      padding: 25px
  }
}

.not-front #reference-section .block-title {
  display: none
}

.contact-block {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 85px 0 110px;
  color: #000;
  background: url(../images/contact-bg.jpg) no-repeat right center
}

@media (max-width:1199px) {
  .contact-block {
      background-size: 300px
  }
}

@media (max-width:991px) {
  .contact-block {
      padding: 50px 0;
      background: 0 0
  }
}

@media (max-width:767px) {
  .contact-block {
      padding: 50px 0;
      background: 0 0
  }
}

.contact-title {
  position: relative;
  padding-left: 130px;
  margin-bottom: 40px;
  font-size: 55px;
  font-weight: 300;
  text-align: left;
  color: #019f45;
  text-transform: none
}

@media (max-width:575px) {
  .contact-title {
      font-size: 40px
  }
}

.contact-title::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 5px;
  width: 118px;
  height: 109px;
  background: url(../images/svg/warning-green.svg) no-repeat center;
  background-size: 115px;
  -webkit-transform: translateY(-50%) rotate(10deg);
  -ms-transform: translateY(-50%) rotate(10deg);
  transform: translateY(-50%) rotate(10deg)
}

.contact-title::first-line {
  font-weight: 700
}

@media (max-width:767px) {
  .contact-block {
      padding: 30px 0;
      text-align: center
  }

  .contact-title {
      padding: 120px 0 0;
      margin-bottom: 20px;
      text-align: center
  }

  .contact-title::before {
      top: 0;
      left: 50%;
      -webkit-transform: translate(-50%) rotate(10deg);
      -ms-transform: translate(-50%) rotate(10deg);
      transform: translate(-50%) rotate(10deg)
  }
}

@media (max-width:575px) {
  .contact-block {
      padding: 20px 0
  }

  .contact-title {
      padding-top: 100px;
      margin-bottom: 10px
  }

  .contact-title::before {
      width: 90px;
      height: 90px;
      background-size: 80px
  }
}

.contact-tel {
  position: relative;
  color: #000;
  white-space: nowrap
}

.contact-tel:hover,.contact-tel:focus,.contact-tel:active {
  color: #019f45
}

.contact-tel:hover::after,.contact-tel:focus::after,.contact-tel:active::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2px;
  background-color: #019f45
}

.contact-desrc {
  max-width: 600px;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px
}

@media (ax-width:575px) {
  .contact-desrc {
      font-size: 16px;
      line-height: 22px
  }
}

footer {
  padding: 0;
  color: #fff;
  background: #303030
}

.footer-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 15px 0;
  margin: 0
}

.footer-info-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0;
  margin: 0;
  list-style: none
}

@media (max-width:767px) {
  .footer-info-list {
      margin-bottom: 30px
  }
}

.footer-info-item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 12px;
  font-weight: 300;
  line-height: 16px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1
}

.footer-info-item a {
  color: #fff
}

.footer-info-item a:hover,.footer-info-item a:focus,.footer-info-item a:active {
  color: #fff;
  text-decoration: underline
}

.footer-info-item p::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 48px;
  height: 48px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 48px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%)
}

.footer-info-item-social a p::before {
  background-image: url(../images/svg/facebook.svg)
}

.footer-info-item-social a:hover p::before,.footer-info-item-social a:focus p::before,.footer-info-item-social a:active p::before {
  background-image: url(../images/svg/facebook-blue.svg)
}

.footer-info-credits p::before {
  background-image: url(../images/svg/credit-cards.svg)
}

.footer-info-item-certificate p::before {
  background-image: url(../images/svg/medal-footer.svg)
}

.footer-info-item p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 170px;
  height: 50px;
  margin: 0;
  padding-left: 60px
}

@media (max-width:575px) {
  .footer-info-list {
      margin-bottom: 20px;
      text-align: center;
      -ms-flex-pack: distribute;
      justify-content: space-around
  }

  .footer-info-item {
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      height: auto;
      -webkit-box-flex: 0;
      -ms-flex: 0;
      flex: 0
  }

  .footer-info-item p {
      width: 110px;
      height: 90px;
      padding: 60px 0 0;
      text-align: center
  }

  .footer-info-item p::before {
      top: 0;
      left: 50%;
      -webkit-transform: translate(-50%);
      -ms-transform: translate(-50%);
      transform: translate(-50%)
  }

  .footer-info-item:not(:last-child) {
      max-width: 100px
  }
}

.footer-copyright {
  padding: 0;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  text-align: right
}

@media (max-width:767px) {
  .footer-copyright {
      text-align: center
  }
}

.footer-copyright p {
  margin: 0
}

.footer-copyright-link {
  color: #019f45
}

.footer-copyright-link:hover,.footer-copyright-link:focus,.footer-copyright-link:active {
  color: #019f45;
  text-decoration: underline
}

.go-up-btn {
  position: fixed;
  right: 2%;
  bottom: 3%;
  z-index: 150;
  display: block;
  width: 60px;
  height: 60px;
  background: #423d3d;
  border-radius: 50%;
  -webkit-transform: scale(.8);
  -ms-transform: scale(.8);
  transform: scale(.8)
}

.go-up-btn::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 25px;
  height: 25px;
  border: 6px solid #fff;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-radius: 4px;
  -webkit-transform: translate(-50%,-25%) rotate(45deg);
  -ms-transform: translate(-50%,-25%) rotate(45deg);
  transform: translate(-50%,-25%) rotate(45deg)
}

.go-up-btn:hover,.go-up-btn:focus {
  opacity: .8
}

.go-up-btn:active {
  -webkit-box-shadow: inset 0 5px 2px #000;
  box-shadow: inset 0 5px 2px #000
}

.realiz-block {
  padding-top: 60px;
  padding-bottom: 60px
}

@media (max-width:575px) {
  .realiz-block {
      padding-top: 25px
  }
}

.reference-sort a {
  background: #000;
  border-color: #000
}

.reference-sort a:hover,.reference-sort a:focus {
  color: #000
}

body.page-reference .main-container {
  max-width: 100%;
  padding: 0;
  margin: 60px 0 0
}

body.page-reference .main-container>.row {
  margin: 0
}

body.page-reference #reference .reference-images {
  padding: 30px 0;
  overflow-x: hidden
}

body.page-reference #reference .item {
  padding: 0;
  border: 2px solid #f0f1f5
}

@-webkit-keyframes zoomover {
  to {
      -webkit-transform: scale(1.15);
      transform: scale(1.15);
      -webkit-box-shadow: 0 10px 10px 5px rgba(0,0,0,.3);
      box-shadow: 0 10px 10px 5px rgba(0,0,0,.3)
  }
}

@keyframes zoomover {
  to {
      -webkit-transform: scale(1.15);
      transform: scale(1.15);
      -webkit-box-shadow: 0 10px 10px 5px rgba(0,0,0,.3);
      box-shadow: 0 10px 10px 5px rgba(0,0,0,.3)
  }
}

body.page-reference #reference .item:hover {
  left: 0;
  z-index: 100;
  -webkit-animation: zoomover .4s linear forwards;
  animation: zoomover .4s linear forwards
}

#node-558 h2 {
  text-align: left
}

#node-558 h2::before,#node-558 h2::after {
  display: none
}

#node-558 a:hover,#node-558 a:focus {
  text-decoration: underline
}

.not-front #nivo-slider {
  padding-top: 70px
}

.not-front .nivo-caption {
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 80px;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0)
}

.not-front .nivo-caption-body {
  margin: auto;
  color: #000;
  text-align: center
}

.not-front .top-slogan {
  position: relative;
  display: inline-block;
  color: #000
}

.not-front .top-slogan::before,.not-front .top-slogan::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 100px;
  height: 2px;
  background: #000;
  border-radius: 4px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%)
}

.not-front .top-slogan::before {
  left: -120px
}

.not-front .top-slogan::after {
  right: -120px
}

.not-front .slogan-descr {
  display: block;
  font-family: "Roboto",sans-serif;
  font-size: 18px;
  font-weight: 400
}

@media (max-width:1500px) {
  .not-front .main-slogan {
      margin-bottom: 0
  }
}

.breadcrumb {
  padding: 5px 0 0 15px;
  background: 0 0
}

.breadcrumb-item+.breadcrumb-item::before {
  content: ">"
}

.breadcrumb-item a {
  color: #019f45
}

.not-front .main-container {
  padding-top: 50px
}

@media (max-width:575px) {
  .not-front .main-container {
      padding-top: 25px
  }
}

hr {
  margin: 2.5rem 0!important
}

#edit-submit {
  background-color: #019f45
}

.news-detail-link,.news-detail-link:hover,.news-detail-link:focus,.reference-sort a:hover,.reference-sort a:focus,.our-numbers-value .counter {
  color: #019f45
}

.navbar-toggler:hover .navbar-toggler-icon,.navbar-toggler:focus .navbar-toggler-icon,a.slogan-btn-about-us,.features-item:hover,.contact-us-adress .contact-us-img,.contact-us-contacts .contact--img,.contact-us-btn,.reference-sort a,.block-switchtheme-toggler {
  background-color: #019f45
}

.navbar-toggler:hover,.navbar-toggler:focus,a.slogan-btn-about-us,.contact-us-btn,.reference-sort a {
  border-color: #019f45
}

.navbar-toggler:hover .navbar-toggler-icon,.navbar-toggler:focus .navbar-toggler-icon {
  -webkit-box-shadow: 0 8px#019f45,0 16px 0 #019f45;
  box-shadow: 0 8px#019f45,0 16px 0 #019f45
}

.contact-us-btn:hover,.contact-us-btn:focus {
  -webkit-box-shadow: inset 0 0 10px 4px #0d6e35;
  box-shadow: inset 0 0 10px 4px #0d6e35
}

a.slogan-btn-about-us:hover,a.slogan-btn-about-us:focus {
  -webkit-box-shadow: inset 0 0 10px 4px #0d6e35;
  box-shadow: inset 0 0 10px 4px #0d6e35
}

a.slogan-btn-contact:hover,a.slogan-btn-contact:focus {
  -webkit-box-shadow: inset 0 0 10px 4px #4b4b4b;
  box-shadow: inset 0 0 10px 4px #4b4b4b
}

a.slogan-btn-contact:active {
  -webkit-box-shadow: inset 0 5px 5px rgba(0,0,0,.5)!important;
  box-shadow: inset 0 5px 5px rgba(0,0,0,.5)!important
}

.btn-grey {
  background: #292929;
  border-color: #292929!important
}

.btn-grey:hover,.btn-grey:focus {
  background: #434343
}

a.slogan-btn-contact {
  background: #292929
}

.go-up-btn::before {
  border: 6px solid #019f45;
  border-right-color: transparent;
  border-bottom-color: transparent
}

#image-gallery .image-gallery-item a.image-galry-inside-btn {
  background-color: #019f45
}

#image-gallery .image-gallery-item a.image-gallery-inside-btn:hover,#image-gallery .image-gallery-item a.image-gallery-inside-btn:focus {
  background-color: #019f45;
  opacity: .8
}

.navbar-toggler:hover .navbar-toggler-icon,.navbar-toggler:focus .navbar-toggler-icon,a.slogan-btn-about-us,.features-item:hover,.contact-us-adress .contact-us-img,.contact-us-contacts .contact-us-img,.contact-us-btn,.reference-sort a,.block-switchtheme-toggler {
  background-color: #019f45
}

.navbar-toggler:hover,.navbar-toggler:focus,a.slogan-btn-about-us,.contact-us-btn,.reference-sort a {
  border-color: #019f45
}

.navbar-toggler:hover .navbar-toggler-icon,.navbar-toggler:focus .navbar-toggler-icon {
  -webkit-box-shadow: 0 8px 0 #019f45,0 16px 0 #019f45;
  box-shadow: 0 8px 0 #019f45,0 16px 0 #019f45
}

.contact-us-btn:hover,.contact-us-btn:focus {
  -webkit-box-shadow: inset 0 0 10px 4px #0d6e35;
  box-shadow: inset 0 0 10px 4px #0d6e35
}

a.slogan-btn-about-us:hover,a.slogan-btn-about-us:focus {
  -webkit-box-shadow: inset 0 0 10px 4px #0d6e35;
  box-shadow: inset 0 0 10px 4px #0d6e35
}

a.slogan-btn-contact:hover,a.slogan-btn-contact:focus {
  -webkit-box-shadow: inset 0 0 10px 4px #797979;
  box-shadow: inset 0 0 10px 4px #797979
}

a.slogan-btn-contact:active {
  -webkit-box-shadow: inset 0 5px 5px rgba(0,0,0,.5)!important;
  box-shadow: inset 0 5px 5px rgba(0,0,0,.5)!important
}

.btn-grey {
  background: #292929;
  border-color: #292929!important
}

.btn-grey:hover,.btn-grey:focus {
  background: #434343
}

a.slogan-btn-contact {
  background: #292929
}

.go-up-btn::before {
  border: 6px solid #019f45;
  border-right-color: transparent;
  border-bottom-color: transparent
}

#image-gallery .image-gallery-item a.image-gallery-inside-btn {
  background-color: #019f45
}

#image-gal-btn:hover,#image-gallery .image-gallery-item a.image-gallery-inside-btn:focus {
  background-color: #019f45;
  opacity: .8
}

.pagination {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 10px
}

.pagination li {
  position: relative;
  padding: 0 12px
}

.pagination li:not([class]) {
  padding: 0 5px
}

.pagination .active {
  font-weight: 700;
  text-decoration: underline
}

.pagination .pager-first::after,.pagination .next::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 20px;
  background: #019f45;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%)
}

.pagination a {
  text-decoration: none
}

.inner-page:not(.page-kontakt):not(.inner-page-cenik) {
  max-width: 900px;
  margin: 0 auto
}

.inner-page a {
  text-decoration: underline
}

.inner-page a:hover,.inner-page a:focus,.inner-page a:active {
  text-decoration: none
}

.inner-page h2:not(:first-child) {
  margin-top: 1em
}

.inner-page h2 {
  font-size: 35px;
  font-weight: 400;
  margin-bottom: .5em;
  text-align: left;
  text-transform: none
}

@media (max-width:575px) {
  .inner-page h2 {
      font-size: 32px
  }
}

.inner-page h2 b {
  font-weight: 500
}

.inner-page h2.podnadpis {
  margin-bottom: 60px;
  font-size: 18px;
  color: #888;
  text-align: center;
  margin-top: -15px
}

.inner-page h3:not(:first-child) {
  margin: 1em 0 .5em
}

.inner-page ul {
  list-style-image: url(../images/svg/plus-green.svg);
  margin: 20px 10px
}

.page-kontakt {
  padding-bottom: 20px
}

#map-section {
  padding-top: 30px
}

#map-section .block-title {
  margin: 0 0 .5em
}

#map-section iframe {
  width: 100%;
  height: 400px
}

.inner-page-cenik button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  padding: 0;
  border: 0;
  background: 0 0;
  cursor: pointer
}

.inner-page-cenik h2 {
  padding: 0;
  padding-right: 10px;
  margin: 0
}

.inner-page-cenik button h2 {
  font-size: 32px
}

.inner-page-cenik button span {
  line-height: 20px
}

.inner-page-cenik h3 {
  padding: 5px;
  margin: 0
}

.inner-page-cenik button {
  position: relative;
  padding: 10px 30px 10px 70px;
  margin-bottom: 10px
}

.inner-page-cenik button+div {
  padding-left: 15px
}

.inner-page-cenik button::before {
  content: "+";
  position: absolute;
  top: 50%;
  left: 15px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 34px;
  height: 34px;
  padding: 0;
  font-size: 20px;
  line-height: 20px;
  color: #fff;
  background-color: #019f45;
  background-size: 15px;
  border-radius: 50%;
  outline: 0;
  -webkit-transition: .4s ease-in-out;
  -o-transition: .4s ease-in-out;
  transition: .4s ease-in-out
}

.inner-page-cenik button.opened::before {
  content: "l";
  -webkit-transform: rotate(90deg) translateX(-50%);
  -ms-transform: rotate(90deg) translateX(-50%);
  transform: rotate(90deg) translateX(-50%);
  -webkit-transition: .4s ease-in-out;
  -o-transition: .4s ease-in-out;
  transition: .4s ease-in-out
}

.inner-page-cenik .tab-content .container {
  padding: 0
}

.inner-page-cenik .cenik {
  width: 100%
}

.inner-page-cenik .nav-tabs {
  margin-bottom: 5px;
  border: 0;
  list-style: none
}

.inner-page-cenik .nav-item {
  margin: 0 5px 5px 0
}

.inner-page-cenik .nav-item:last-child {
  margin: 0 0 5px 0
}

.inner-page-cenik .nav-link {
  border: 1px solid #ccc;
  border-radius: 5px
}

.inner-page-cenik .nav-link.active {
  color: #fff;
  background-color: #019f45;
  border-color: transparent;
  text-decoration: none
}

table.cenik {
  min-width: 520px;
  margin-bottom: 1em
}

@media (max-width:991px) {
  .inner-page-cenik .nav-tabs {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      text-align: center
  }

  .inner-page-cenik .nav-item {
      margin: 0 0 5px
  }

  .inner-page-cenik h2,.inner-page-cenik h3 {
      text-align: center
  }

  .inner-page-cenik button h2 {
      text-align: left
  }

  table.cenik {
      margin: 0 auto 1em
  }
}

@media (max-width:767px) {
  .inner-page-cenik .cenik {
      min-width: 495px
  }
}

@media (max-width:575px) {
  .inner-page-cenik button h2 {
      font-size: 28px;
      line-height: 34px
  }
}

@media (max-width:520px) {
  .inner-page-cenik .table-wrapper {
      overflow-x: scroll
  }
}

table.cenik,table.cenik th,table.cenik tr,table.cenik td {
  border: 0
}

table.cenik th,table.cenik tr,table.cenik td {
  padding: 10px
}

table.cenik th,table.cenik td {
  text-align: center
}

table.cenik td.left {
  text-align: left
}

table.cenik th {
  color: #fff;
  background-color: #019f45
}

table.cenik tr:nth-of-type(2n+1) {
  background-color: rgba(0,0,0,.05)
}

@media (max-width: 520px) {
  .table-wrapper {
    position: relative;
  }

  .table-wrapper::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 60%;
    transform: translate(-50%, -50%);
    z-index: 1;

    width: 70px;
    height: 70px;

    background: url("../images/svg/finger-swipe-green.svg") no-repeat center;
    background-size: 70px;
    opacity: 0.8;

    animation: 5s swipe linear infinite;
  }

  .table-wrapper:hover::before {
    display: none;
  }  
}

@keyframes swipe {
  from {
    left: 60%;
  }

  20% {
    left: 60%;
  }

  40% {
    left: 40%;
  }

  60% {
    left: 40%;
  }
   
  80% {
    left: 60%;
  }

  to {
    left: 60%;
  }
}

.inner-page-shops ul {
  padding: 0 0 0 8px
}

/* Video banner */

#video-banner-section {
  position: absolute;
  top: 240px;
  right: 60px;
  z-index: 9
}

.video-banner-block {
  padding: 10px 10px 0;
  background-color: #fff;
  max-width: 140px;
  max-height: 620px
}

.video-banner-block a {
  display: block
}

.video-banner-block button {
  position: absolute;
  top: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 25px;
  height: 25px;
  font-size: 20px;
  line-height: 20px;
  color: #fff;
  background-color: #e14521;
  border: 0;
  border-radius: 50%;
  -webkit-transform: translate(60%,-60%);
  -ms-transform: translate(60%,-60%);
  transform: translate(60%,-60%);
  cursor: pointer
}

.video-banner-block button::before {
  content: "+";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  font-size: 20px;
  line-height: 20px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg)
}

.video-banner-block video {
  width: auto
}

@media (max-width:1820px) {
  #video-banner-section {
      top: 225px
  }
}

@media (max-width:1720px) {
  .video-banner-block video {
      height: 550px
  }
}

@media (max-width:1600px) {
  #video-banner-section {
      right: 40px
  }

  .video-banner-block video {
      height: 500px
  }
}

@media (max-width:1460px) {
  .video-banner-block video {
      height: 450px
  }
}

@media (max-width:1340px) {
  #video-banner-section {
      right: 25px
  }

  .video-banner-block video {
      height: 420px
  }
}

@media (max-width:1340px) {
  .video-banner-block video {
      height: 400px
  }
}

@media (max-width:1199px) {
  #video-banner-section {
      display: none
  }
}

#ad-banners {
  overflow: hidden;
}








/* --- */









